#!/bin/bash

arguments_q=(5 10)  # List of values for the -q argument
arguments_k=(5 10)  # List of values for the -k argument

for q in "${arguments_q[@]}"; do
  for k in "${arguments_k[@]}"; do
    bash ./run_one_autoprice.sh $q $k 'autoprice'
  done
done

# Wait for all background processes to finish
wait
